Subject: Re: [lojban] Re: "not only"

From: Value Yourself <[email-masked]>
Date: Fri, 20 Apr 2001 12:31:40 -0400 (EDT)

On Fri, 20 Apr 2001, A.W.T. wrote:

> --- In lojban@y..., pycyn@a... wrote:
> > In a message dated 4/19/2001 2:19:07 PM Central Daylight Time,
> > Ti@f... writes:
> >
> >
> > > I don't at all accept your tricky "*are* (pregnant)", which is false - hence
> > > all your further statements deducted.
> > >
> > > {lo'e fetsi cu ka'e pazvau} -> true
> > > {lo'e fetsi po'onai cu ka'e pazvau} -> true
> > > {lo'e fetsi noi se zdani la'o gy The Carmel of Sts Tereesa and Therese gy
> > > cu ka'e pazvau} -> true
> > > (I think, this doesn't claim that there are females there at all nor that
> > > they're pregnant)
> > > {lo'e fetsi noi se zdani la cys. ge'u po'onai cu ka'e pazvau} -> ?????
> > > (is only the typical female *living in the Carmel* innately capable to be
> > > pregnant?! Yet, using the {noi} here instead of {poi} maybe could save
> > > here - not too sure though.)
> > >
> > Are you sayiing that "Only females are pregnant" is false? That there is
> > (among humans) something not female yet pregnant? How is this tricky?
>
> No! My main point was/is that your (English) statement "are pregnant" is not correct and thus misleading. (I assume it's colloquial
> for {ka'e pazvau}. In German maybe: "Alle Frauen *werden* schwanger" {lo fetsi cu pazvau binxo} instead of {... ka'e pazvau binxo}.
> But I'll have to re-read your earlier statements - maybe got them in the wrong throat. But have to leave for now...

"Only females can get pregnant". This says two things:

1. Non-females cannot get pregnant
2. * Females can get pregnant

* is some quantifier. I think it's "su'o".

(pc disagrees with point 2, if he thinks that olive/wife example is
anything but an absurdity)

I believe the correct Lojban translation is:

lu no da poi na'e fetsi ka'e pazvau li'u nibli di'e

1mai la'e di'u zo'o
2mai su'o fetsi ka'e pazvau

ni'o ko zgana le du'u le glico cu casnu le selsnu .i ku'i le lojbo cu
casnu na'ebo le selsnu

ni'o va'o claxu la'e 2mai ku le glico cu tcica .ije no da smuni le lojbo

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.